/* ----------------------------------------

システム

---------------------------------------- */

.coverIMG {
	margin-bottom: 15px;
}

.coverIMG {
	width: 100%;
	height: auto;
}

.kihonBOX {
	display: flex;
	flex-wrap: wrap;
}

.kihonBOX li {
	width: 32.5%;
	margin: 0 0.4%;
}
.kihonBOX li figure {
	margin-bottom: 10px;
}
.kihonBOX li figure img {
	width: 100%;
	height: auto;
}
.kihonBOX li p {
	font-size: clamp(1.5rem, 1.6vw, 1.7rem);
	text-align: center;
}
.opBOX {
	display: flex;
	flex-wrap: wrap;
}

.opBOX li {
	width: 15.8%;
	margin: 0 0.4%;
}
.opBOX li figure {
	margin-bottom: 10px;
}
.opBOX li figure img {
	width: 100%;
	height: auto;
}
.opBOX li p {
	font-size: clamp(1.5rem, 1.6vw, 1.7rem);
	text-align: center;
}

.kinshi {
	margin-left: 20px;
	margin-bottom: 15px;
}
.kinshi li {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	list-style-type: disc;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	line-height: 1.8;
}


@media screen and (max-width: 834px) {
	

.coverIMG {
	margin-bottom: 15px;
}

.coverIMG {
	width: 100%;
	height: auto;
}

.kihonBOX {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.kihonBOX li {
	width: 49.5%;
	margin: 0 0;
}
.kihonBOX li figure {
	margin-bottom: 5px;
}
.kihonBOX li figure img {
	width: 100%;
	height: auto;
}
.kihonBOX li p {
	font-size: clamp(1.3rem, 1.6vw, 1.7rem);
	text-align: center;
}
.opBOX {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.opBOX li {
	width: 49.5%;
	margin: 0 0%;
}
.opBOX li figure {
	margin-bottom: 10px;
}
.opBOX li figure img {
	width: 100%;
	height: auto;
}
.opBOX li p {
	font-size: clamp(1.3rem, 1.6vw, 1.7rem);
	text-align: center;
}

.kinshi {
	margin-left: 20px;
	margin-bottom: 15px;
}
.kinshi li {
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	list-style-type: disc;
	font-size: 1.3rem;
	line-height: 1.8;
}



}

